.about {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	padding: 0 40px;
	text-align: center;
}

.intro {
	width: 80%;
	min-height: 100vh;
	margin: auto;
	display: block;
	padding-top: 100px;
	padding-bottom: 10px;
}

.photo {
	float: left;
	width: 50%;
}

.photo img {
	width: 300px;
	height: auto;
	border-radius: 10px;
	margin-left: 100px;
}

.bio {
	float: right;
	width: 50%;
}

.bio img {
	width: 300px;
	height: auto;
}

.bio p {
	font-size: 12pt;
	color: black;
}

.bio span {
	font-weight: bold;
}

.skill{
	margin: auto;
}

.name {
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
} 

.my_skill {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px;
}

.card {
	margin: 40px 60px;
	padding: 10px;
	border: 1px solid black;
	border-radius: 15px;
}

.card:hover {
	color: white;
	border-color: white;
	background-color: black;
	transition: all 2s;
}

.card h3 {
	padding: 20px 0;
	font-size: 15pt;
	font-weight: bold;
}

.media {
	margin-top: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 20px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}





